<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>

<div class="mb-3 card">
    <div class="card-header-tab card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
            <i class="header-icon lnr-charts icon-gradient bg-happy-green"> </i> Portfolio Performance
        </div>
    </div>
    <div class="no-gutters row">
        <div class="col-sm-6 col-md-4 col-xl-4">
            <div class="card no-shadow rm-border bg-transparent widget-chart text-left">
                <div class="icon-wrapper rounded-circle">
                    <div class="icon-wrapper-bg opacity-10 bg-warning"></div>
                    <i class="pe-7s-album text-white opacity-8"></i></div>
                <div class="widget-chart-content">
                    <div class="widget-subheading">Usuarios</div>
                    <div class="widget-numbers">1,7M</div>
                    <div class="widget-description opacity-8 text-focus">
                        <div class="d-inline text-danger pr-1">
                            <fa name="angle-down"></fa>
                            <span class="pl-1">54.1%</span>
                        </div>
                        aumento
                    </div>
                </div>
            </div>
            <div class="divider m-0 d-md-none d-sm-block"></div>
        </div>
        <div class="col-sm-6 col-md-4 col-xl-4">
            <div class="card no-shadow rm-border bg-transparent widget-chart text-left">
                <div class="icon-wrapper rounded-circle">
                    <div class="icon-wrapper-bg opacity-9 bg-danger"></div>
                    <i class="pe-7s-portfolio text-white"></i></div>
                <div class="widget-chart-content">
                    <div class="widget-subheading">Pedidos</div>
                    <div class="widget-numbers"><span>9M</span></div>
                    <div class="widget-description opacity-8 text-focus">
                        Tasa de Crecimiento:
                        <span class="text-info pl-1">
                <fa name="angle-down"></fa>
                <span class="pl-1">14.1%</span>
                        </span>
                    </div>
                </div>
            </div>
            <div class="divider m-0 d-md-none d-sm-block"></div>
        </div>
        <div class="col-sm-12 col-md-4 col-xl-4">
            <div class="card no-shadow rm-border bg-transparent widget-chart text-left">
                <div class="icon-wrapper rounded-circle">
                    <div class="icon-wrapper-bg opacity-9 bg-success"></div>
                    <i class="pe-7s-light text-white"></i></div>
                <div class="widget-chart-content">
                    <div class="widget-subheading">Ingresos</div>
                    <div class="widget-numbers text-success"><span>$563</span></div>
                    <div class="widget-description text-focus">
                        Aumentado en:
                        <span class="text-warning pl-1">
                <fa name="angle-up"></fa>
                <span class="pl-1">7.35%</span>
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="text-center d-block p-3 card-footer">
    </div>
</div>
<div class="main-card mb-3 card">
    <div class="card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">Últimos Pedidos</div>
    </div>
    <div class="table-responsive">
        <table class="align-middle text-truncate mb-0 table table-borderless table-hover">
            <thead>
                <tr>
                    <th class="text-center">#</th>
                    <th class="text-center">Nombre</th>
                    <th class="text-center">Detalle</th>
                    <th class="text-center">Estatus</th>
                    <th class="text-center">Total</th>
                    <th class="text-center">Fecha de Pedido</th>
                    <th class="text-center">Fecha de Entrega</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-center text-muted" style="width: 80px;">#54</td>
                    <td class="text-center"><a [routerLink]="">Juan C. Cargill</a></td>
                    <td class="text-center"><a [routerLink]="">Micro Electronics</a></td>
                    <td class="text-center">
                        <div class="badge badge-pill badge-danger">Canceled</div>
                    </td>
                    <td class="text-center"><a [routerLink]="">Micro Electronics</a></td>
                    <td class="text-center">
                        <span class="pr-2 opacity-6">
                                            <i class="fa fa-business-time"></i>
                                        </span> 12 Dec
                    </td>
                    <td class="text-center">
                        <span class="pr-2 opacity-6">
              <i class="fa fa-business-time"></i>
                </span> 12 Dec
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="d-block p-4 text-center card-footer">
    </div>
</div>
<div class="row">
    <div class="col-sm-12">
        <div class="row">
            <div class="col-lg-6">
                <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-success border-success">
                    <div class="widget-chat-wrapper-outer">
                        <div class="widget-chart-content pt-3 pl-3 pb-1">
                            <div class="widget-chart-flex">
                                <div class="widget-numbers">
                                    <div class="widget-chart-flex">
                                        <div class="fsize-4">
                                            <small class="opacity-5">$</small>
                                            <span>874</span></div>
                                    </div>
                                </div>
                            </div>
                            <h6 class="widget-subheading mb-0 opacity-5">ventas del último mes</h6>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-primary border-primary">
                    <div class="widget-chat-wrapper-outer">
                        <div class="widget-chart-content pt-3 pl-3 pb-1">
                            <div class="widget-chart-flex">
                                <div class="widget-numbers">
                                    <div class="widget-chart-flex">
                                        <div class="fsize-4">
                                            <small class="opacity-5">$</small>
                                            <span>1283</span></div>
                                    </div>
                                </div>
                            </div>
                            <h6 class="widget-subheading mb-0 opacity-5">Ingreso total de ventas</h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="card mb-3">
    <div class="no-gutters row">
        <div class="col-md-12">
            <ul class="list-group list-group-flush">
                <li class="bg-transparent list-group-item">
                    <div class="widget-content p-0">
                        <div class="widget-content-outer">
                            <div class="widget-content-wrapper">
                                <div class="widget-content-left">
                                    <div class="widget-heading">Órdenes totales</div>
                                    <div class="widget-subheading">último año</div>
                                </div>
                                <div class="widget-content-right">
                                    <div class="widget-numbers text-success">1896</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="bg-transparent list-group-item">
                    <div class="widget-content p-0">
                        <div class="widget-content-outer">
                            <div class="widget-content-wrapper">
                                <div class="widget-content-left">
                                    <div class="widget-heading">Clientes</div>
                                    <div class="widget-subheading">Beneficio total de clientes</div>
                                </div>
                                <div class="widget-content-right">
                                    <div class="widget-numbers text-primary">$12.6k</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>